{
  "usingComponents": {
    "pop_txt": "/components/userqy_pop_up/userqy_pop_up",
  	"goods_recommend": "/components/goods_list/goods_list",
    "privacy_pop": "/components/privacy_pop/privacy_pop",
    "com_top_nav": "/components/com_top_nav/com_top_nav",
    "advertising":"/components/diy_advertising/diy_advertising",
    "assist":"/components/diy_assist/diy_assist",
    "diy_user_info":"/components/diy_user_info/diy_user_info",
    "diy_user_order":"/components/diy_user_order/diy_user_order",
    "diy_user_my_rights":"/components/diy_user_my_rights/diy_user_my_rights",
    "diy_user_tools_services":"/components/diy_user_tools_services/diy_user_tools_services"

  },
  "navigationBarTitleText": "会员中心",
  "navigationStyle": "custom"
}